Subject: [ESP] Kerr's Resignation from Data Portal Project

From: Christopher Kerr <[email-masked]>
Date: Wed, 23 Apr 2003 10:35:56 -0400

Dear Colleagues:

After much thought, I have decided to not continue my involvement with the 
Data Portal Project at the GFDL. My primary technical responsibility at GFDL 
in addition to the Data Portal Project has been on the Climate Downscaling 
Project. This project has become increasingly scientifically important and 
has reached the point where I can no longer have the time to continue to give 
both projects the level of attention they deserve.

Eric Marshall at the GFDL has agreed to take on the work involved with ESP 
and any future questions should be directed to Eric.

I have enjoyed my involvement with ESP and hope that the vision of the 
project continues forward.

Thank you all again.

Christopher

Dr. Christopher L. Kerr
Geophysical Fluid Dynamics Laboratory
Forrestal Campus
Princeton University                             
Princeton, New Jersey  08542
Telephone: (609) 452-6573
Fax:       (609) 987-5063
Email:     [email-masked]
Web:       http://www.gfdl.gov/~ck